.intro img {
  display: none
}

.intro {
    align-items: center;
  	text-align: center;
	width: 100%;
  	align-items: center;
    /* display: flex; */
    /* justify-content: center; */
  	/* align-items: center; */
  	/* vertical-align: middle; */
}

.intro h1 {
	text-align: center;
	width: 100%;
  	align-items: center;
    display: flex;
    justify-content: center;
  	align-items: center;
  	vertical-align: middle;
    height: 80px;
    width: 100%;
}

.pinned {
  padding-top: 30px;
  border-top: 1px solid var(--K15t-border-neutral);
  /* order: 2; */
}

.pages {
  padding-top: 30px;
  border-top: 1px solid var(--K15t-border-neutral);
}

#button-container #help-button {
  background-color: RGB(82,150,142) !important;
}

#help-button {
  background-color: RGB(82,150,142) !important;
}
